@charset "utf-8";




/*　[ブランド]---------------------------------------------------------------------　*/

.brand .sectionHead {
  background-image: url("../images/top/brand_BG.jpg");
  background-size:100%;
}

/*----*/

.brand2 {
  margin-top: clamp(32px, 2.5vw, 48px);
  margin-left: auto;
  margin-right: auto;
  width: min(80vw , 1345px);
  background-image: linear-gradient(rgba(255, 255, 255, 1)25%,  rgba(48, 48, 48, 1) 50%);
}

.brand2_wrap {
  text-align: center;
  padding: min(8vw , 110px) min(0.6vw , 9px);
}
.brand2_wrap > img {
  height: min(2.8vw , 38px);
}

.brand2_catch {
  font-size: clamp(15px, 1.6vw, 23px);
  margin: 1.2em 0;
}


.brand2_ph {
  width: 90%;
  margin-top: min(6vw , 80px);
  margin-left: auto;
  margin-right: auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.brand2_ph > div {
  width: 31%;
  margin-bottom: 2em;
}
.brand2_ph div.ph_cap {
  text-align: left;
  color:#fff;
}

.brand2_ann {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  text-align: right;
  color: #fff;
}


.lower_headline img {
  -webkit-filter: drop-shadow(0px 0px 4px rgba(0, 0, 0, 1));
  filter: drop-shadow(0px 0px 4px rgba(0, 0, 0, 1)); 
}


/* ----------------------- */
/* 1150 */
/* ----------------------- */
@media screen and (max-width: 1150px) {

.brand2_txt {
  text-align: justify;
  padding-left: 4vw;
  padding-right: 4vw;
}
.brand2_txt br {
display: none;
}

}
/* ----------------------- */
/* 1100 */
/* ----------------------- */
@media screen and (max-width: 1100px) {

.brand2 {
  width: 96vw;
}
.brand2_wrap > img {
  height: min(4.2vw , 57px);
}

.brand2_catch {
  font-size: 2.7vw;
}

}
/* ----------------------- */
/* sp */
/* ----------------------- */
@media screen and (max-width: 767px) {
.brand2 {
  width: 100%;
  background-image: linear-gradient(rgba(255, 255, 255, 1)6%,  rgba(48, 48, 48, 1) 30%);
}
.brand .sectionHead {
  background-size:200%;
}
.brand2_wrap > img {
  height: 8vw;
}
.brand2_catch {
  font-size: 4.6vw;
}

.brand2_ph {
  flex-direction: column;
  align-items: center;
}
.brand2_ph > div {
  width: 100%;
}
.brand2_ph > div:not(:first-of-type) {
  margin-top: 5vw;
}
.brand2_ann {
  text-align: left;
}


}
/*　/[ブランド]---------------------------------------------------------------------　*/





/*　-----------------------　SYSTEM　-----------------------　*/

#SYSTEM {
    background-color: var(--Color6);
    padding-bottom: 80px;
}
#SYSTEM h2 {
    color: var(--Color8);
    margin-bottom: 1em;
}
#SYSTEM .sec_main_txt {
    color: var(--Color2);
}
#SYSTEM .sec_main p span {
    letter-spacing: 0.01em;
}
#SYSTEM .sec_main p span.cap {
    font-size: 75%;
}
.business {
    width: 1000px;
    margin: auto;
}



/* ----------------------- */
/* 1000*/
/* ----------------------- */
@media screen and (max-width: 1000px) {

#SYSTEM {
    padding-bottom: 8vw;
}
.business {
    width: 90%;
}

}


/* ----------------------- */
/* sp */
/* ----------------------- */
@media screen and (max-width: 767px) {

#SYSTEM {
    padding-bottom: 10vw;
}
#SYSTEM .sec_main p {
    text-align: justify;
}
#SYSTEM .sec_main p br {
  display: none;
}


}










